Subject: Re: default aliases (ci, di, st, co)

From: Michael J Gruber <[email-masked]>
Date: Thu, 09 Jul 2009 11:48:55 +0200

Jakub Narebski venit, vidit, dixit 09.07.2009 11:40:
> On Thu, 9 July 2009, Michael J Gruber wrote:
> 
> [...]
>> Aliases are great, but default aliases are a problem. We saw this when
>> we introduced "git stage", and I don't think we're happy in
>> retrorespect. 
>>
>> Having said that, collecting useful aliases (e.g. one, who, ...) in
>> contrib/ or in the wiki would be helpful.
> 
> http://git.or.cz/gitwiki/Aliases
> 

Thanks, I know, I added "git serve" a long time ago. I guess my use of
"would" was quite misleading.

Michael